<mat-card>
    <div class="example-container">
      <mat-form-field>
        <textarea class="heighted" disabled matInput [(ngModel)]='chatArea'></textarea>
      </mat-form-field>
      <mat-form-field>
        <input matInput [(ngModel)]="inputText" placeholder="Write Message:" (keydown.enter)="sendMessage()">
      </mat-form-field>
    </div>
  </mat-card>